.vwp-cube{display:inline-block;font:normal normal normal 14px/1 AgubbY;text-rendering:auto;}
@font-face{font-family:'AgubbY';src:url('AgubbY.woff') format('woff');}
.vwp-quest{font-family:'AgubbY';}
.vwp-razor{display:inline-block;font:normal normal normal 14px/1 AgubbY;text-rendering:auto;}
.vwp-push:before{content:'\\ec5e';}
.vwp-plug{display:inline-block;font:normal normal normal 14px/1 AgubbY;text-rendering:auto;}
.vwp-net{display:inline-block;font:normal normal normal 14px/1 AgubbY;text-rendering:auto;}
.vwp-label:before{content:'\\f603';}